/**
 * Theme Name: Bauer Child
 * Template: bauer
 * Version: 1.0
 * Description: Construction and Industrial WordPress Theme
 * Author: Ninzio
 **/

#breadcrumbs .breadcrumbs-inner .breadcrumb-trail a, 
#breadcrumbs .breadcrumbs-inner .breadcrumb-trail span {
    color: #ffffff!important;
}

#breadcrumbs .breadcrumbs-inner .breadcrumb-trail a:hover,
#breadcrumbs .breadcrumbs-inner .breadcrumb-trail a:focus{
    color: #d74726!important;
}


nav#main-nav-mobi ul#menu-primary-menu li.ext.menu-logo img{display:none;}


.title-group h1.main-title {
    color: #fff;
}

#home-clients{border-radius:15px;}


/*-----------Every Page Page Title & Breadcrumd--------------*/
#featured-title .inner-wrap{padding:15px 0;}
#featured-title .inner-wrap .title-group {margin-bottom: 15px;}
#featured-title .inner-wrap h1.main-title {font-size: 35px;}